@import "/src/sass/global";

.pagination {
  display: flex;
  justify-content: center;
  gap: 1rem;

  &-page {
    padding: 0;

    width: 3.2rem;
    height: 2.6rem;

    font-size: 14px;

    &:disabled {
      background-color: $primary-color !important;
      color: white !important;
      opacity: 1;

      transform: none;
    }

    &.active {
      cursor: unset;

      background-color: $primary-color;
      color: white;
    }
  }
}
